/* ************************************************************************************************
								Categories Page Styles
************************************************************************************************ */
.cat_desc {
  margin-top: 15px;
  /*display: none;*/ }

.content_scene_cat {
  line-height: 19px;
  margin: 0 0 26px 0;
  /*display: none;*/ }
  .content_scene_cat span.category-name {
    font: 400 30px/40px "Raleway", sans-serif;
    margin-bottom: 12px;
    color: #232323; }
  .content_scene_cat p {
    margin-bottom: 0; }
  .content_scene_cat a {
    color: #fff; }
    .content_scene_cat a:hover {
      text-decoration: underline; }
  .content_scene_cat .content_scene {
    color: #666; }
    .content_scene_cat .content_scene .cat_desc {
      padding-top: 20px; }
      .content_scene_cat .content_scene .cat_desc a {
        color: #777; }
        .content_scene_cat .content_scene .cat_desc a:hover {
          color: #f2434a; }

/* ************************************************************************************************
									Sub Categories Styles
************************************************************************************************ */
#subcategories {
  border-top: 1px solid #d9d9d9;
  padding: 20px 0 0px 0;
  margin-bottom: 40px; }
  #subcategories p.subcategory-heading {
    color: #232323;
    margin: 0 0 15px 0;
    text-transform: uppercase;
    font-family: "Raleway", sans-serif; }
  #subcategories ul {
    margin: 0 0 0 -20px; }
    #subcategories ul li {
      float: left;
      margin: 0 0 13px 23px;
      text-align: center; }
      #subcategories ul li .subcategory-image {
        padding: 0 0 8px 0; }
        #subcategories ul li .subcategory-image a {
          display: block; }
          #subcategories ul li .subcategory-image a img {
            max-width: 100%;
            vertical-align: top; }
      #subcategories ul li .subcategory-name {
        font: 400 11px/15px "Raleway", sans-serif;
        color: #232323;
        text-transform: uppercase; }
        #subcategories ul li .subcategory-name:hover {
          color: #f2434a; }
      #subcategories ul li .cat_desc {
        /*display: none;*/ }

/*# sourceMappingURL=category.css.map */

/* ************************************************************************************************
									Tags Categories Styles
************************************************************************************************ */

#tags_category li {
   display: inline;
}
#tags_category a {
  display: inline-block;
  background: #fff;
  border: 1px solid #c6c6c6;
  color: #c6c6c6;
  padding: 0px 12px;
  height: 35px;
  line-height: 33px;
  font-size: 11px;
  margin-right: 7px;
  margin-top: 5px;
  text-decoration: none;
}

